<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19162" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19144"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AlertDatePickerViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="constraint_bottom_ContentView" destination="Z0j-Eo-gvv" id="BDy-eE-TmA"/>
                <outlet property="lbl_Title" destination="k5c-UM-6Va" id="OEt-oF-mXV"/>
                <outlet property="picker_Date" destination="hHD-Yv-Pt7" id="95V-LY-J7a"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="view_Bg" destination="7Cq-86-kjV" id="pfV-MZ-w6a"/>
                <outlet property="view_Content" destination="QPE-b0-Ah6" id="SKj-1I-zcU"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.0" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Cq-86-kjV">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QPE-b0-Ah6" customClass="UIViewRoundCornerTop" customModule="_SK" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="610" width="414" height="286"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qH2-vH-pzQ" customClass="UIViewRoundCornerTop" customModule="_SK" customModuleProvider="target">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="54"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pdu-pX-ViX">
                                    <rect key="frame" x="16" y="0.0" width="50" height="53"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title="Hủy">
                                        <fontDescription key="titleFontDescription" type="system" pointSize="14"/>
                                        <color key="baseForegroundColor" name="mainColor"/>
                                    </buttonConfiguration>
                                    <connections>
                                        <action selector="onCancelAction:" destination="-1" eventType="touchUpInside" id="Vga-eW-dst"/>
                                    </connections>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k5c-UM-6Va">
                                    <rect key="frame" x="190.5" y="0.0" width="33.5" height="53"/>
                                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="16"/>
                                    <color key="textColor" name="Color_Dark_Text"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="69r-Ye-ASE">
                                    <rect key="frame" x="314" y="0.0" width="84" height="53"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title="Xác nhận">
                                        <fontDescription key="titleFontDescription" type="system" pointSize="14"/>
                                        <color key="baseForegroundColor" name="mainColor"/>
                                    </buttonConfiguration>
                                    <connections>
                                        <action selector="onAgreeAction:" destination="-1" eventType="touchUpInside" id="zMM-gG-QPy"/>
                                    </connections>
                                </button>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jNE-U3-ivm">
                                    <rect key="frame" x="0.0" y="53" width="414" height="1"/>
                                    <color key="backgroundColor" name="line_3"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="OQ3-kk-5h4"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="jNE-U3-ivm" firstAttribute="top" secondItem="69r-Ye-ASE" secondAttribute="bottom" id="4cs-BG-nZq"/>
                                <constraint firstItem="k5c-UM-6Va" firstAttribute="centerX" secondItem="qH2-vH-pzQ" secondAttribute="centerX" id="ENW-r6-jjX"/>
                                <constraint firstAttribute="height" constant="54" id="OkI-RT-oPN"/>
                                <constraint firstItem="k5c-UM-6Va" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="pdu-pX-ViX" secondAttribute="trailing" constant="8" id="PfB-lg-lJz"/>
                                <constraint firstAttribute="trailing" secondItem="69r-Ye-ASE" secondAttribute="trailing" constant="16" id="TK6-nh-ZyQ"/>
                                <constraint firstItem="69r-Ye-ASE" firstAttribute="top" secondItem="qH2-vH-pzQ" secondAttribute="top" id="UPB-gc-x4d"/>
                                <constraint firstAttribute="bottom" secondItem="jNE-U3-ivm" secondAttribute="bottom" id="UwB-YG-pVT"/>
                                <constraint firstItem="jNE-U3-ivm" firstAttribute="top" secondItem="k5c-UM-6Va" secondAttribute="bottom" id="aF1-6m-0Mh"/>
                                <constraint firstItem="69r-Ye-ASE" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="k5c-UM-6Va" secondAttribute="trailing" constant="8" id="jAq-6h-HGc"/>
                                <constraint firstAttribute="trailing" secondItem="jNE-U3-ivm" secondAttribute="trailing" id="ju9-y9-weS"/>
                                <constraint firstItem="pdu-pX-ViX" firstAttribute="top" secondItem="qH2-vH-pzQ" secondAttribute="top" id="lfP-sP-TAI"/>
                                <constraint firstItem="jNE-U3-ivm" firstAttribute="leading" secondItem="qH2-vH-pzQ" secondAttribute="leading" id="m6f-tn-2iz"/>
                                <constraint firstItem="pdu-pX-ViX" firstAttribute="leading" secondItem="qH2-vH-pzQ" secondAttribute="leading" constant="16" id="sbb-bc-EXm"/>
                                <constraint firstItem="jNE-U3-ivm" firstAttribute="top" secondItem="pdu-pX-ViX" secondAttribute="bottom" id="vil-C7-kb7"/>
                                <constraint firstItem="k5c-UM-6Va" firstAttribute="top" secondItem="qH2-vH-pzQ" secondAttribute="top" id="y7o-Ye-Jnf"/>
                            </constraints>
                        </view>
                        <datePicker contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" datePickerMode="dateAndTime" minuteInterval="1" translatesAutoresizingMaskIntoConstraints="NO" id="hHD-Yv-Pt7">
                            <rect key="frame" x="0.0" y="54" width="414" height="216"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="216" id="KsN-y1-DP9"/>
                            </constraints>
                        </datePicker>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="hHD-Yv-Pt7" firstAttribute="top" secondItem="qH2-vH-pzQ" secondAttribute="bottom" id="8XM-aB-Ozu"/>
                        <constraint firstAttribute="bottom" secondItem="hHD-Yv-Pt7" secondAttribute="bottom" constant="16" id="DyO-iT-pAR"/>
                        <constraint firstItem="qH2-vH-pzQ" firstAttribute="top" secondItem="QPE-b0-Ah6" secondAttribute="top" id="FNj-hZ-XJc"/>
                        <constraint firstAttribute="trailing" secondItem="hHD-Yv-Pt7" secondAttribute="trailing" id="axI-dm-2dK"/>
                        <constraint firstItem="hHD-Yv-Pt7" firstAttribute="leading" secondItem="QPE-b0-Ah6" secondAttribute="leading" id="bF7-BR-xYD"/>
                        <constraint firstItem="qH2-vH-pzQ" firstAttribute="leading" secondItem="QPE-b0-Ah6" secondAttribute="leading" id="zhv-af-oV9"/>
                        <constraint firstAttribute="trailing" secondItem="qH2-vH-pzQ" secondAttribute="trailing" id="zu8-Fg-pc1"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="7Cq-86-kjV" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="ADm-GL-E18"/>
                <constraint firstAttribute="bottom" secondItem="7Cq-86-kjV" secondAttribute="bottom" id="EGR-nG-lW6"/>
                <constraint firstItem="7Cq-86-kjV" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="JSg-TB-yWU"/>
                <constraint firstItem="QPE-b0-Ah6" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="Rq9-0S-hNo"/>
                <constraint firstItem="QPE-b0-Ah6" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="X4M-IA-1Xt"/>
                <constraint firstItem="7Cq-86-kjV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Y5T-sG-SrR"/>
                <constraint firstAttribute="bottom" secondItem="QPE-b0-Ah6" secondAttribute="bottom" id="Z0j-Eo-gvv"/>
            </constraints>
            <point key="canvasLocation" x="132" y="72"/>
        </view>
    </objects>
    <resources>
        <namedColor name="Color_Dark_Text">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="line_3">
            <color red="0.90588235294117647" green="0.92549019607843142" blue="0.94117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="mainColor">
            <color red="0.0" green="0.76078431372549016" blue="0.77254901960784317" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
